modeset modeset

-deprecated-cmsimple

18 4 0

[Deprecated] use locomotive cms or similar http://locomotivecms.com

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems carrierwave >= 0 1.1.0

carrierwave

Upload files in your Ruby applications, map them to a range of ORMs, store them on different backends.

This dependency is up-to-date. Congrats and keep going!

Gems cells >= 0 4.1.7

cells

View Models for Ruby and Rails, replacing helpers and partials while giving you a clean view architecture with proper encapsulation.

This dependency is up-to-date. Congrats and keep going!

Gems dimensions >= 0 1.3.0

dimensions

A pure Ruby library for measuring the dimensions and rotation angles of GIF, PNG, JPEG and TIFF images.

This dependency is up-to-date. Congrats and keep going!

Gems haml_coffee_assets ~> 0.9.2 1.18.0

haml_coffee_assets

Compile Haml CoffeeScript templates in the Rails asset pipeline.

This dependency is not matching latest version. Please consider upgrading.

Gems jquery-rails >= 2.0.2 4.3.1

jquery-rails

This gem provides jQuery and the jQuery-ujs driver for your Rails 4+ application.

This dependency is up-to-date. Congrats and keep going!

Gems mini_magick >= 0 4.8.0

mini_magick

Manipulate images with minimal use of memory via ImageMagick / GraphicsMagick

This dependency is up-to-date. Congrats and keep going!

Gems multi_json >= 1.3.4 1.12.1

multi_json

A common interface to multiple JSON libraries, including Oj, Yajl, the JSON gem (with C-extensions), the pure-Ruby JSON gem, NSJSONSerialization, gson.rb, JrJackson, and OkJson.

This dependency is up-to-date. Congrats and keep going!

Gems pg >= 0 0.21.0

pg

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 9.1 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

This dependency is up-to-date. Congrats and keep going!

Gems rails ~> 4.0 5.1.2

rails

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is not matching latest version. Please consider upgrading.

Gems railties ~> 4.0.0 5.1.2

railties

Rails internals: application bootup, plugins, generators, and rake tasks.

This dependency is not matching latest version. Please consider upgrading.

Gems rest-client >= 0 2.0.2

rest-client

A simple HTTP and REST client for Ruby, inspired by the Sinatra microframework style of specifying actions: get, put, post, delete.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems capybara ~> 1.1.3 2.14.4

capybara

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is not matching latest version. Please consider upgrading.

Gems coffee-rails >= 0 4.2.2

coffee-rails

CoffeeScript adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems cucumber-rails >= 0 1.5.0

cucumber-rails

Cucumber Generator and Runtime for Rails

This dependency is up-to-date. Congrats and keep going!

Gems database_cleaner >= 0 1.6.1

database_cleaner

Strategies for cleaning databases. Can be used to ensure a clean state for testing.

This dependency is up-to-date. Congrats and keep going!

Gems jazz_hands >= 0 0.5.2

jazz_hands

Spending hours in the rails console? Spruce it up and show off those hard-working hands! jazz_hands replaces IRB with Pry, improves output through awesome_print, and has some other goodies up its sleeves.

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails >= 0 3.6.0

rspec-rails

rspec-rails is a testing framework for Rails 3+.

This dependency is up-to-date. Congrats and keep going!

Gems sass-rails >= 0 5.0.6

sass-rails

Sass adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems shoulda-matchers >= 0 3.1.2

shoulda-matchers

Making tests easy on the fingers and eyes

This dependency is up-to-date. Congrats and keep going!

Gems teaspoon >= 0 1.1.5

teaspoon

Run Javascript tests using Jasmine, Mocha or QUnit in the browser or headless using PhantomJS, Selenium Webdriver, or Capybara Webkit

This dependency is up-to-date. Congrats and keep going!

Gems timecop >= 0 0.9.1

timecop

A gem providing "time travel" and "time freezing" capabilities, making it dead simple to test time-dependent code. It provides a unified method to mock Time.now, Date.today, and DateTime.now in a single call.

This dependency is up-to-date. Congrats and keep going!

Gems uglifier >= 0 3.2.0

uglifier

Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby

This dependency is up-to-date. Congrats and keep going!